body {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #f3f2ef;
    font-family: "Open Sans", arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #222;
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
}

::selection {
    background: #fb4f36;
    color: #fff;
}

::-moz-selection {
    background: #fb4f36;
}

a:link {
    color: #1c76b4;
    text-decoration: none;
}

a:visited {
    color: #1c76b4;
    text-decoration: none;
}

a:active {
    color: #1c76b4;
    text-decoration: none;
}

a:hover {
    color: #fb4f36;
    text-decoration: none;
}

.bg-transition {
    transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -webkit-transition: background-color 0.2s;
}

.left {
    float: left;
}

.right {
    float: right;
}

/************************* GENERELT *************************/

p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 2em;
}

h2 {
    margin: 0;
    padding: 0;
    font-size: 28px;
    font-weight: 300;
    line-height: 1.3em;
    margin-bottom: 1em;
}

.bold {
    font-weight: 600;
}

.fakta {
    margin: 0;
}

.content_side a[href*="kommune.no"], .link_arrow, .content_side a[href*=".wikipedia."] {
    display: inline-block;
    background: transparent url(../img/arrow_blue.svg) center left no-repeat;
    line-height: 23px;
    padding-left: 25px;
    margin: 10px 0 10px 0;
    font-weight: 700;
}

    .content_side a[href*="kommune.no"]:hover, .link_arrow:hover , .content_side a[href*=".wikipedia."]:hover{
        background: transparent url(../img/arrow_red.svg) center left no-repeat;
    }


.container {
    width: 100%;
    float: left;
    position: relative;
}

.centered {
    width: 960px;
    left: 50%;
    margin-left: -480px;
    position: relative;
}

.title {
    min-height: 100px;
    width: 100%;
    float: left;
}

    .title h1 {
        font-size: 36px;
        font-weight: 300;
        line-height: 1.2;
        margin: 27px 0 10px 15px;
        padding: 0;
        float: left;
    }

.content_box {
    width: 100%;
    float: left;
    background-color: #fff;
    border-bottom: 1px solid #cccccc;
    box-shadow: 0px 0px 3px #D4D1CF;
    -webkit-box-shadow: 0px 0px 3px #D4D1CF;
    -moz-box-shadow: 0px 0px 3px #D4D1CF;
    position: relative;
}

.emnetypefelt, .snarveier {
    display: none;
}


@media only screen and (max-width: 960px) {
    .centered {
        width: 100%;
        left: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 520px) {
    .title h1 {
        display: block;
        margin: 27px 0 15px 15px;
    }
}


/************************* HEADER *************************/
.header_wrap {
    width: 100%;
    top: 0;
    z-index: 999;
    background-color: #2f353e;
    border-bottom: 4px solid #23272d;
}

.header {
    min-height: 80px;
    background-color: #2f353e;
    z-index: 1000;
}

.logo_wrap {
    float: left;
    overflow: hidden;
}

.logo {
    margin: 17px 0 0 15px;
    float: left;
}

.dnav {
    float: right;
    padding: 20px;
    width: 40px;
    height: 40px;
    display: none;
    cursor: pointer;
}

.nav_wrap {
    float: right;
    z-index: 1000;
}

.nav {
    margin: 30px 100px 0 0;
    float: left;
    z-index: 1000;
}

    .nav ul {
        margin: 0;
        padding: 0;
        position: relative;
    }

        .nav ul li {
            list-style-type: none;
            float: left;
            margin: 0 25px 0 0;
            font-size: 15px;
            line-height: 1;
        }

.nav_link {
    transition: color 0.2s;
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    -o-transition: color 0.2s;
}

    .nav_link:link {
        color: #fff;
    }

    .nav_link:visited {
        color: #fff;
    }

    .nav_link:hover {
        color: #fb4f36;
    }

.lang_wrap {
    position: absolute;
    margin: 25px 10px 0 0;
    right: 0;
    z-index: 2000;
}

.lang {
    background-color: #262a31;
    font-size: 11px;
    padding: 4px 10px 10px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    transition: border 0.3s;
    -moz-transition: box-shadow 0.2s;
    -webkit-transition: box-shadow 0.2s;
    -o-transition: box-shadow 0.2s;
    cursor: pointer;
    z-index: 2000;
    color: #fff;
}

    .lang:hover {
        -moz-box-shadow: 0px 0px 4px #000;
        -webkit-box-shadow: 0px 0px 4px #000;
        box-shadow: 0px 0px 4px #000;
    }

.lang_title {
    margin: 0px;
    padding-right: 15px;
    display: inline-block;
    line-height: 4px;
    background: transparent url(../img/arrow_down.svg) top right no-repeat;
}

.lang ul {
    margin: 15px 0 0 0;
    padding: 0;
    position: relative;
    display: none;
}

    .lang ul li {
        list-style-type: none;
        padding: 5px;
        color: #fff;
    }

        .lang ul li a {
            color: #fff;
        }

            .lang ul li a:hover {
                color: #fb4f36;
            }

@media only screen and (max-width: 768px) {
    .logo_wrap {
        width: 100%;
    }

    .dnav {
        display: block;
    }

    .nav_wrap {
        z-index: 10000;
        display: none;
        width: 100%;
        background-color: #2f353e;
        position: absolute;
        top: 80px;
        height: 80px;
        border-top: 1px solid #262a31;
        border-bottom: 4px solid #23272d;
    }

    .nav {
        margin: 30px 0 0 20px;
    }

    .nav_link:link {
        color: #fff;
    }

    .nav_link:visited {
        color: #fff;
    }

    .nav_link:hover {
        color: #fb4f36;
    }

    .lang_wrap {
        margin: 25px 10px 0 0;
        right: 15px;
        position: absolute;
    }
}

@media only screen and (max-width: 520px) {
    .nav_wrap {
        position: relative;
        top: auto;
        height: auto;
    }

    .nav {
        width: 100%;
        margin: 0;
    }

        .nav ul li {
            width: 100%;
            border-bottom: 1px solid #262a31;
        }

            .nav ul li a {
                display: block;
                padding: 15px 0 15px 15px;
            }

    .nav_link:link {
        color: #fff;
    }

    .nav_link:visited {
        color: #fff;
    }

    .nav_link:hover {
        background-color: #fb4f36;
    }

    .lang_wrap {
        position: relative;
        right: auto;
        margin: 0;
        float: left;
    }

    .lang {
        background-color: #2f353e;
        border: none;
        font-size: 15px;
        padding: 9px 0 16px 15px;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }

        .lang:hover {
            border: none;
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            box-shadow: none;
        }

    .lang_title {
        margin: 0;
        padding-right: 15px;
        display: inline-block;
        line-height: 4px;
        background: transparent url(../img/arrow_down.svg) top right no-repeat;
    }
}

/************************* SUB NAV *************************/

.subnav {
    margin: 0 15px -30px 15px;
    float: left;
    position: relative;
    z-index: 3000;
}

    .subnav ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        .subnav ul li {
            float: left;
            background-color: #2f353e;
            margin-right: 10px;
            height: 60px;
            overflow: hidden;
        }

            .subnav ul li a {
                display: block;
                padding: 10px;
            }

                .subnav ul li a:hover{
                    background-color: #fb4f36;
                }


.subnav ul li a.hl-selected
{
	background-color: #fb4f36;
}
				
.small {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    display: block;
}

.large {
    margin: 10px 0 0 0;
    padding: 0;
    font-size: 16px;
    line-height: 1;
    font-weight: 600;
    color: #fff;
    display: block;
}

.single {
    margin: 24px 0 0 0;
}

.d-subnav {
    display: none;
}

@media only screen and (max-width: 768px) {
    .subnav {
        margin: 0px 15px 15px 15px;
        position: relative;
        float: none;
        clear: left;
    }

        .subnav ul {
            width: 100%;
            display: none;
            float: none;
        }

            .subnav ul li {
                width: 100%;
                margin-top: 1px;
                height: auto;
            }

                .subnav ul li:last-child {
                    border-radius: 0 0 4px 4px;
                }

    .small {
        font-size: 14px;
        display: inline;
    }

    .large {
        font-size: 14px;
        font-weight: 400;
        display: inline;
    }

    .single {
        margin: 0;
    }

    .d-subnav {
        display: block;
        font-size: 14px;
        font-weight: 700;
        color: #fff;
        padding: 10px 60px 10px 10px;
        text-transform: uppercase;
        letter-spacing: 0.1em;
        background: #2f353e url(../img/subnav_arrow.svg) no-repeat right 17px;
        cursor: pointer;
        border-radius: 4px;
    }
}


/************************* ROYALSLIDER *************************/

#full-width-slider {
    width: 100%;
}

.infoBlockWrapper {
    width: 100%;
    left: 0%;
    margin-left: 0px;
    top: 0;
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
}

    .infoBlockWrapper:hover {
        opacity: 1;
    }

.infoBlock {
    position: absolute;
    top: 50%;
    margin-top: -85px;
    left: 0px;
    width: 100%;
    height: 170px;
    overflow: hidden;
    color: #FFF;
}

    .infoBlock a {
        color: #FFF;
        text-decoration: underline;
    }

.fullWidth {
    max-width: 1400px;
    margin: 0 auto 24px;
}

.infoBlock a:link {
    text-decoration: none;
    padding: 0 20px 5px 20px;
    border-radius: 5px;
    transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -webkit-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
}

.infoBlock a:hover {
    background-color: rgba(0, 0, 0, 0.4);
}

p.slider_tittel {
    text-align: center;
    margin: 0px;
    font-size: 50px;
    font-weight: 300;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

p.slider_kunstner {
    text-align: center;
    margin: 0px;
    font-size: 30px;
    font-weight: 700;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

p.slider_kommune {
    text-align: center;
    margin: 5px 0 0 0;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    letter-spacing: 1px;
}

    p.slider_kommune a:link {
        padding-top: 5px;
        padding-left: 10px;
        padding-right: 10px;
    }

    p.slider_kommune a:hover {
        padding-top: 5px;
        padding-left: 10px;
        padding-right: 10px;
    }

@media screen and (min-width:750px) and (min-height:660px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 600px !important;
    }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .royalSlider.heroSlider.introSlider,
    .heroSlider.introSlider .rsOverflow {
        height: 900px !important;
    }

    .artikkel .heroSlider .rsOverflow,
    .artikkel .royalSlider.heroSlider {
        height: 540px !important;
    }
}

@media screen and (min-width: 0px) and (max-width: 750px) {
    .royalSlider.heroSlider.introSlider,
    .heroSlider.introSlider .rsOverflow {
        height: 350px !important;
    }

    .artikkel .heroSlider .rsOverflow,
    .artikkel .royalSlider.heroSlider {
        height: 350px !important;
    }
}

@media screen and (min-width: 0px) and (max-width: 960px) {
    .infoBlockWrapper {
        width: 100%;
        left: 0;
        margin-left: 0;
        bottom: 0;
        position: absolute;
    }
}

@media screen and (min-width: 960px) {
    .infoBlockWrapper {
        width: 960px;
        left: 50%;
        margin-left: -480px;
        bottom: 0;
        position: absolute;
    }
}

@media screen and (min-width: 0px) and (max-width: 690px) {
    .infoBlockWrapper {
        opacity: 1;
    }

    .infoBlock {
        position: absolute;
        top: 50%;
        margin-top: -50px;
        left: 0px;
        width: 100%;
        height: 100px;
        overflow: hidden;
        color: #FFF;
    }

        .infoBlock a:link {
            text-decoration: none;
            padding: 0 10px 5px 10px;
            border-radius: 5px;
            transition: background-color 0.2s;
            -moz-transition: background-color 0.2s;
            -webkit-transition: background-color 0.2s;
            -o-transition: background-color 0.2s;
        }

    p.slider_tittel {
        text-align: center;
        margin: 0px;
        font-size: 26px;
        font-weight: 300;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }

    p.slider_kunstner {
        text-align: center;
        margin: 0px;
        font-size: 18px;
        font-weight: 700;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }

    p.slider_kommune {
        text-align: center;
        margin: 5px 0 0 0;
        font-size: 14px;
        font-weight: 700;
        text-transform: uppercase;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
        letter-spacing: 1px;
    }

        p.slider_kommune a:link {
            padding-top: 5px;
            padding-left: 10px;
            padding-right: 10px;
        }

        p.slider_kommune a:hover {
            padding-top: 5px;
            padding-left: 10px;
            padding-right: 10px;
        }
}

/************************* FOOTER *************************/

.footer {
    width: 100%;
    padding: 20px 0 20px 0;
    float: left;
    position: relative;
    overflow: hidden;
}

.footer_wrap {
    margin: 10px 20px 10px 20px;
}

.footer_logo {
    width: 110px;
    height: auto;
    float: left;
}

.footer_contact {
    float: left;
    font-size: 11px;
    line-height: 1.7;
    margin: 0 0 0 20px;
}

.footer_press {
    float: left;
    margin: 0 0 0 20px;
    font-size: 11px;
    line-height: 1.7;
}

    .footer_press a {
        display: block;
    }

.footer_some {
    float: right;
    margin-top: 5px;
}

.some_facebook {
    display: inline-block;
    line-height: 24px;
    font-size: 11px;
    background: transparent url(../img/facebook_color.svg) center left no-repeat;
    padding-left: 30px;
    float: left;
    margin: 0 10px 0 10px;
}

.some_youtube {
    display: inline-block;
    line-height: 24px;
    font-size: 11px;
    background: transparent url(../img/youtube_color.svg) center left no-repeat;
    padding-left: 30px;
    float: left;
    margin: 0 10px 0 10px;
}

.some_flickr {
    display: inline-block;
    line-height: 24px;
    font-size: 11px;
    background: transparent url(../img/flickr_color.svg) center left no-repeat;
    padding-left: 30px;
    float: left;
    margin: 0 10px 0 10px;
}

@media only screen and (max-width: 915px) {
    .footer_some {
        float: left;
        margin: 20px 0 0 0;
    }

    .some_facebook, .some_youtube, .some_flickr {
        margin: 0 20px 0 0;
    }
}

@media only screen and (max-width: 630px) {
    .footer_press {
        margin: 20px 45px 0 0;
    }
}

@media only screen and (max-width: 530px) {
    .footer_logo {
        display: block;
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        float: none;
    }

    .footer_contact {
        clear: both;
        text-align: center;
        float: none;
    }

    .footer_press {
        clear: both;
        text-align: center;
        width: 100%;
        float: none;
    }

        .footer_press a {
            display: inline;
            margin: 10px;
        }

    .footer_some {
        clear: both;
        background: red;
        width: 90px;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .some_facebook, .some_youtube, .some_flickr {
        clear: both;
        margin: 10px;
    }
}


/************************* FORSIDE *************************/

.intro_logo {
    display: block;
    margin: 50px auto 25px auto;
    opacity: 0.9;
}

.intro {
    text-align: center;
    font-size: 18px;
    line-height: 1.6em;
    margin: 0 50px 30px 50px;
}

.intro_button_wrap {
    width: 480px;
    left: 50%;
    margin-left: -240px;
    position: relative;
    float: left;
}

.intro_button {
    font-size: 18px;
    font-weight: 700;
    line-height: 1em;
    text-align: center;
    padding: 15px 0 15px 0;
    margin: 0 0 30px 0;
    width: 220px;
    border: 3px solid #dadada;
    border-radius: 6px;
    transition: border 0.2s;
    -webkit-transition: border 0.2s;
    -moz-transition: border 0.2s;
    display: inline-block;
}

    .intro_button:hover {
        border: 3px solid #fb4f36;
    }

.col_wrap {
    margin: 10px;
}

.col_3 {
    width: 29%;
    margin: 20px 2.166% 20px 2.166%;
    float: left;
}

    .col_3 h1 {
        margin: 0 0 20px;
        padding: 0;
        font-size: 28px;
        font-weight: 300;
    }

    .col_3 p {
        margin-bottom: 0;
    }

@media screen and (max-width: 700px) {
    .col_3 {
        width: 90%;
        margin: 20px 5% 20px 5%;
    }
}

@media screen and (max-width: 480px) {
    .intro {
        font-size: 16px;
        margin: 0 20px 30px 20px;
    }

    .intro_button_wrap {
        width: 226px;
        left: 50%;
        margin-left: -113px;
        float: none;
        text-align: center;
    }
}

/************************* KUNSTVERK SWITCH NAV *************************/

.switch {
    float: right;
    margin: 38px 15px;
}

    .switch a {
        background-color: #fff;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 700;
        letter-spacing: 0.1em;
        padding: 8px 10px 8px 10px;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        margin-left: 5px;
        border: 1px solid #e8e6e3;
        color: #333;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
    }

        .switch a:hover {
            background-color: #fb4f36;
            border: 1px solid #d61b00;
            color: #fff;
        }

    .switch .active {
        background-color: #2f353e;
        border: 1px solid #2f353e;
        color: #fff;
    }

        .switch .active:hover {
            background-color: #3d3935;
            border: 1px solid #3d3935;
            color: #fff;
        }

@media only screen and (max-width: 520px) {
    .switch {
        float: left;
        margin: 0px 0 35px 12px;
        clear: left;
    }
}

/************************* KUNSTVERK THUMBS *************************/

.thumbs_wrap {
    width: 100%;
    float: left;
    position: relative;
    overflow: hidden;
}

.thumb {
    width: 31.333%;
    margin: 1%;
    background-color: #fff;
    float: left;
    border-bottom: 1px solid #cccccc;
    box-shadow: 0px 0px 3px #D4D1CF;
}

    .thumb:hover {
        box-shadow: 0px 0px 3px #989593;
        background-color: #fb4f36;
    }

        .thumb:hover h1 {
            color: #fff;
        }

        .thumb:hover h2 {
            color: #fff;
        }

        .thumb:hover img {
            -webkit-filter: grayscale(100%);
            opacity: 0.5;
        }

    .thumb h1 {
        font-size: 14px;
        font-weight: 700;
        color: #222;
        margin: 5px 0 5px 3px;
        text-transform: uppercase;
    }

    .thumb h2 {
        font-size: 12px;
        line-height: 1.6;
        font-weight: 400;
        color: #222;
        margin: 0 0 0 3px;
    }

.thumb_inner {
    margin: 10px;
}

@media screen and (max-width: 960px) {
    .thumbs_wrap {
        margin: 0 10px 0 10px;
        width: auto;
    }
}

@media screen and (max-width: 690px) {
    .thumb {
        width: 48%;
        margin: 1%;
    }
}

@media screen and (max-width: 450px) {
    .thumb {
        width: 100%;
        margin: 0 0 15px 0;
    }

    .thumbs_wrap {
        margin: 0 15px 0 15px;
    }
}

/****************** KUNSTVERK GOOGLE MAPS ******************/

.map_box {
    overflow: hidden;
}

#map_canvas {
    width: 100%;
    height: 550px;
}

#map_kommune {
    width: 100%;
    height: 250px;
}

#map_popup {
    position: absolute;
    width: 100%;
    bottom: -100px;
    height: 100px;
    background-color: #fff;
    color: #333;
    -webkit-box-shadow: 0px -2px 6px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px -2px 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0px -2px 6px rgba(0, 0, 0, 0.3);
}

.map_popup_link {
    display: block;
    padding: 20px;
}

    .map_popup_link:hover {
        background: #fb4f36;
    }

        .map_popup_link:hover h1 {
            color: #fff;
        }

        .map_popup_link:hover h2 {
            color: #fff;
        }

        .map_popup_link:hover h3 {
            color: #fff;
        }

#map_popup_img {
    height: 60px;
    width: auto;
    float: left;
    margin: 0 20px 0 0;
}

.map_popup_link h1 {
    font-weight: 300;
    font-size: 24px;
    margin: 0 0 5px 0;
    line-height: 1;
    color: #222;
}

.map_popup_link h2 {
    margin: 0;
    font-size: 12px;
    font-weight: 400;
    color: #222;
}

.map_popup_link h3 {
    margin: 0;
    font-size: 12px;
    font-weight: 400;
    color: #222;
}

.map_popup_arrow {
    right: 35px;
    top: 35px;
    position: absolute;
}

.map_popup_link:hover #map_popup_img {
    -webkit-filter: grayscale(100%);
    opacity: 0.5;
}

@media screen and (max-width: 800px) {
    #map_canvas {
        height: 480px;
    }
}

@media screen and (max-width: 500px) {
    #map_canvas {
        height: 340px;
    }

    #map_popup_img {
        display: none;
    }

    .map_popup_link h1 {
        font-weight: 400;
        font-size: 18px;
        margin: 0 0 10px 0;
        line-height: 1;
        color: #333;
    }
}

/****************** KUNSTVERK LISTE ******************/

.list {
    width: 100%;
    float: left;
    background-color: #fff;
    border-bottom: 1px solid #e8e7e3;
    -webkit-transition: background 0.1s;
    transition: background 0.1s;
}

    .list:hover {
        background: #fb4f36;
    }

        .list:hover h1 {
            color: #fff;
        }

    .list h1 {
        font-size: 14px;
        font-weight: 400;
        color: #222;
        float: left;
        width: 31%;
        margin-left: 2%;
    }

.cat {
    width: 100%;
    float: left;
}

    .cat h1 {
        font-size: 11px;
        font-weight: 700;
        color: #222;
        float: left;
        width: 31%;
        margin-left: 2%;
        text-transform: uppercase;
        letter-spacing: 0.1em;
    }

@media screen and (max-width: 690px) {
    .list h1 {
        font-size: 12px;
    }
}

/****************** KUNSTVERK ARTIKKEL ******************/

.content_inner {
    margin: 60px;
}

.content_main {
    width: 60%;
    float: left;
}

.content_side {
    width: 34%;
    float: right;
}

.content_inner h3 {
    margin: 0;
    font-size: 14px;
    text-transform: uppercase;
}

.content_inner ul {
    padding: 0px;
    margin: 0 0 2em 20px;
    list-style-type: none;
}

    .content_inner ul li {
        margin: 6px 0 6px 0;
    }

.kunstner_portrett {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.kommunevapen {
    width: 100%;
    float: left;
    margin: 0 0 20px 0;
}

    .kommunevapen img {
        float: left;
        margin-right: 10px;
    }

    .kommunevapen h2 {
        font-size: 20px;
        margin: 0;
        line-height: 1.2;
        font-weight: 400;
    }

@media screen and (max-width: 620px) {
    .content_main {
        width: 100%;
        float: left;
    }

    .content_side {
        width: 100%;
        float: left;
        padding-top: 30px;
        border-top: 1px solid #c0c0c0;
    }
}

@media screen and (max-width: 620px) {
    .content_inner {
        margin: 30px 20px 20px 20px;
    }
}

/************************* ARTIKKEL CONTENT TOPP OG NAV *************************/

.content_top {
    border-bottom: 1px solid #e8e7e3;
    padding: 60px 60px 30px 60px;
}

.content_nav_link {
    display: inline-block;
    background: transparent url(../img/arrow_blue.svg) center left no-repeat;
    line-height: 23px;
    padding-left: 25px;
    margin-right: 20px;
    color: #222;
    line-height: 2em;
}

    .content_nav_link:hover {
        background: transparent url(../img/arrow_red.svg) center left no-repeat;
    }

.content_nav_link_active {
    color: #222;
}

    .content_nav_link_active:link {
        background: transparent url(../img/arrow_black.svg) center left no-repeat;
        color: #222;
        font-weight: 700;
    }

    .content_nav_link_active:visited {
        color: #222;
    }

.content_top_col3 {
    width: 30%;
    margin-right: 4%;
    display: inline-block;
    vertical-align: top;
}

    .content_top_col3:last-child {
        margin-right: 0;
    }

.omtale_sitat {
    font-style: italic;
    margin: 0;
}

.omtale_sitat_author {
    font-size: 12px;
    font-weight: 700;
    margin: 10px 0;
}

@media screen and (max-width: 620px) {
    .content_top {
        padding: 20px;
    }

    .content_top_col3 {
        width: 100%;
        margin: 0 0 20px 0;
    }
}

/************************* MEDIEARKIV NAV *************************/

.search_nav {
    position: absolute;
    top: -35px;
    height: 70px;
    width: 90%;
    margin-left: 5%;
    z-index: 1000;
}

.search_nav_small {
    display: block;
    margin: 0 0 0 5px;
    font-size: 12px;
    font-weight: 600;
}

.search_nav_large {
    display: block;
    margin: 0 0 0 5px;
    font-size: 26px;
    font-weight: 300;
}

ul.dropdown {
    position: relative;
    width: 31.333%;
    float: left;
    list-style: none;
    margin: 0 1% 0 1%;
    padding: 0;
}

    ul.dropdown li {
        font-weight: bold;
        float: left;
        width: 100%;
        position: relative;
        background: #2f353e url(../img/subnav_arrow.svg) no-repeat right 30px;
    }

    ul.dropdown a:hover {
        color: #fff;
    }

    ul.dropdown li a {
        display: block;
        padding: 10px 8px;
        color: #fff;
        position: relative;
        z-index: 2000;
    }

        ul.dropdown li a.hover {
            background: #fb4f36;
            position: relative;
        }

.dropdown_title {
    height: 50px;
}

ul.dropdown ul {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    list-style: none;
    margin: 0;
    padding: 0;
}

    ul.dropdown ul li {
        font-weight: normal;
        background: #2f353e;
        color: #fff;
        border-bottom: 1px solid #262a31;
    }

        ul.dropdown ul li a {
            display: block;
            background: #2f353e !important;
        }

            ul.dropdown ul li a:hover {
                display: block;
                background: #fb4f36 !important;
            }

ul.dropdown select {
    width: 100px;
    height: 50px;
    opacity: 0;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 2000;
}

.mediearkiv_title {
    font-size: 36px;
    font-weight: 300;
    line-height: 1.2;
    margin: 27px 0 15px 15px;
    visibility: hidden;
}

@media only screen and (max-width: 768px) {
    .search_nav_large {
        margin: 5px 0 0 5px;
        font-size: 20px;
    }
}

@media only screen and (max-width: 620px) {
    .search_nav {
        position: relative;
        top: auto;
        z-index: 1000;
        height: auto;
        width: auto;
        margin: 20px 20px 0 20px;
    }

    ul.dropdown {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .mediearkiv_title {
        visibility: visible;
        margin: 27px 0 27px 15px;
    }

    .search_headline {
        display: none;
    }
}

/************************* MEDIEARKIV SØK *************************/

.search_frontpage {
    height: 300px;
    width: 100%;
    padding-top: 1px;
}

.search_headline {
    font-weight: 300;
    font-size: 44px;
    text-align: center;
    margin: 30px;
}

.search_headline_small {
    font-weight: 300;
    font-size: 28px;
    text-align: center;
    margin: 50px 0 30px 0;
}

input:focus,
input:active {
    outline: none;
    background-color: #fff;
}

button {
    margin: 0;
    padding: 0;
}

    button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

/*form {
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
}*/

form input {
    border: 1px solid #dfdfdf;
    border-right: none;
    background-color: #f3f2ef;
    border-radius: 5px;
    padding: 15px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 60px;
    height: 50px;
    -webkit-appearance: none;
    font-size: 14px;
}

    form input:hover {
        background-color: #fff;
    }

form button {
    border-radius: 0 5px 5px 0;
    background-color: #1378b6;
    border: none;
    padding: 15px;
    padding-top: 16px;
    height: 50px;
    top: -50px;
    width: 75px;
    float: right;
    position: relative;
    transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -webkit-transition: background-color 0.2s;
}

    form button:hover {
        background-color: #fb4f36;
    }

@media only screen and (max-width: 620px) {
    form {
        max-width: 100%;
    }

    .search_frontpage {
        height: auto;
    }
}

/************************* MEDIEARKIV *************************/

.search_resultat_tittel {
    font-weight: 300;
    font-size: 28px;
}

.search_resultat_back {
    font-size: 14px;
    font-weight: 400;
}

.mediearkiv_scan {
    background: green;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.search_list_container {
    border-top: 1px solid #e8e7e3;
}

.search_list {
    width: 100%;
    border-bottom: 1px solid #e8e7e3;
    position: relative;
}

    .search_list:nth-child(2n+2) {
        background: #f3f2ef;
    }

    .search_list a {
        display: block;
        padding: 10px;
        -webkit-transition: background 0.1s;
        transition: background 0.1s;
    }

        .search_list a:hover {
            background: #fb4f36;
        }

    .search_list h2, .search_list h3, .search_list p {
        display: inline-block;
        font-size: 14px;
        font-weight: 400;
        text-transform: none;
        color: #222;
        margin: 0;
        width: 42%;
        line-height: 1.4;
    }

    .search_list p {
        width: auto;
    }

#details.hidedetails, #details.showdetails .loader, #details .presentation, a.searchback, h1.search_resultat_tittel {
    display: none;
}

#details.showdetails .presentation {
    display: block;
}

.page_navigation {
    display: inline-block;
    margin-left: 30%;
}

    .page_navigation a, .alt_page_navigation a {
        padding: 3px 5px;
        margin: 2px;
        color: white;
        text-decoration: none;
        float: left;
        font-family: Tahoma;
        font-size: 12px;
        background-color: #DB5C04;
    }

    .page_navigation .active_page {
        background-color: white !important;
        color: black !important;
    }

@media only screen and (max-width: 620px) {
    .search_list h2, .search_list h3, .search_list p {
        width: auto;
    }

    .search_list h2 {
        display: block;
    }

    .search_list h3, .search_list p {
        font-style: italic;
    }

    .search_resultat_tittel {
        font-size: 22px;
    }
}
